<template>
  <div class="container">
    <div class="menu">
      <div class="it1">
        <RouterLink to="/">Home</RouterLink>
      </div>
      <div class="it1">
        <RouterLink to="/students">Students</RouterLink>
      </div>
      <div class="it1">
        <RouterLink to="/contacts">Contacts</RouterLink>
      </div>
    </div>
    <div class="content">
      <RouterView></RouterView>
    </div>
  </div>
</template>

<script>

export default {
  name: 'App',
  components: {
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: black;
  margin-top: 2vh;
}

.menu {
  display: flex;
}

.content {
  margin-left: 7%;
  margin-right: 7%;
  text-align: center;
}

.it1 {
  margin-left: 10px;
  margin-right: 10px;
  color: black;
}

body {
  background-color: lightgray;
}
</style>
